Name:		kdeutils
Icon:		kde-icon.xpm
Summary:	K Desktop Environment - Utilities
Version:	2.1.1
Release:	4mdk

Source:		%name-%version.tar.bz2

Group:		Graphical desktop/KDE
BuildRoot:	%_tmppath/%name-%version-%release-root
License:	GPL
Obsoletes:	kdf
# Dadou - 2.1-1mdk - For kfloppy
Requires:	dosfstools
# Dadou - 2.1-1mdk - For kljettool and klpq - I don't add it before split
#                    because I wont install all printing system for this
#                    two little programs
# Requires:	cups
# Dadou - 2.1-1mdk - For battery control
#Requires:	apmd
BuildRequires:	Mesa-common XFree86-devel XFree86-libs XFree86-static-libs arts
BuildRequires:	autoconf automake db1 diffutils file freetype2 gawk gcc-c++
BuildRequires:	gcc-cpp gettext kdelibs kdelibs-devel kdesupport-devel
BuildRequires:	libbinutils2 libbzip2_1 libjpeg62 libjpeg62-devel libmng1
BuildRequires:	libpng2 libqt2 libqt2-devel libtermcap m4
BuildRequires:	mktemp pam popt readline rpm-build texinfo zlib1


%description
Utilities for the K Desktop Environment.

%package devel
Summary:	K Desktop Environment - Utilities - Headers and static libraries
Group:		Development/KDE and QT
Requires:	%name = %version-%release

%description devel
Headers and static libraries needed to build applications based applications
available in %name package.


%prep

%setup -q

%build
CFLAGS="%optflags" CXXFLAGS="%optflags" \
	./configure --prefix=%_prefix \
	            --disable-debug \
		    --enable-final \
		    --enable-sahred \
		    --enable-static \
		    --disable-mt \
		    --with-qt-includes=%_includedir/qt2/ \
		    --with-qt-libraries=%_libdir \
		    --disable-rpath \

%make

%install
make install DESTDIR=%buildroot

# Create LMDL menu structure
install -d %buildroot/%_menudir/

# %%_datadir/applnk/
kdedesktop2mdkmenu.pl kdeutils "Applications/File tools"          %buildroot/%_datadir/applnk/Kfind.desktop                                %buildroot/%_menudir/kdeutils-kfind           kde

# %%_datadir/applnk/Editors
kdedesktop2mdkmenu.pl kdeutils Applications/Editors               %buildroot/%_datadir/applnk/Editors/KEdit.desktop                        %buildroot/%_menudir/kdeutils-kedit           kde

# %%_datadir/applnk/Settings/Information
kdedesktop2mdkmenu.pl kdeutils Configuration/KDE/Information      %buildroot/%_datadir/applnk/Settings/Information/kcmdf.desktop           %buildroot/%_menudir/kdeutils-kcmdf           kde
kdedesktop2mdkmenu.pl kdeutils Configuration/KDE/Information      %buildroot/%_datadir/applnk/Settings/Information/pcmcia.desktop          %buildroot/%_menudir/kdeutils-pcmcia          kde

# %%_datadir/applnk/Settings/PowerControl
kdedesktop2mdkmenu.pl kdeutils Configuration/KDE/PowerControl     %buildroot/%_datadir/applnk/Settings/PowerControl/battery.desktop        %buildroot/%_menudir/kdeutils-battery         kde
kdedesktop2mdkmenu.pl kdeutils Configuration/KDE/PowerControl     %buildroot/%_datadir/applnk/Settings/PowerControl/bwarning.desktop       %buildroot/%_menudir/kdeutils-bwarning        kde
kdedesktop2mdkmenu.pl kdeutils Configuration/KDE/PowerControl     %buildroot/%_datadir/applnk/Settings/PowerControl/cwarning.desktop       %buildroot/%_menudir/kdeutils-cwarning        kde
kdedesktop2mdkmenu.pl kdeutils Configuration/KDE/PowerControl     %buildroot/%_datadir/applnk/Settings/PowerControl/power.desktop          %buildroot/%_menudir/kdeutils-power           kde

# %%_datadir/applnk/System
kdedesktop2mdkmenu.pl kdeutils Applications/Monitoring            %buildroot/%_datadir/applnk/System/kdf.desktop                           %buildroot/%_menudir/kdeutils-kdf
kdedesktop2mdkmenu.pl kdeutils Applications/Monitoring            %buildroot/%_datadir/applnk/System/kpm.desktop                           %buildroot/%_menudir/kdeutils-kpm
# Dadou - 2.1-1mdk - This one egal "a lot of problems with Supermount", so I
#                    prefer to not show it in LMDK menus.
#kdedesktop2mdkmenu.pl kdeutils Configuration/Hardware             %buildroot/%_datadir/applnk/System/kwikdisk.desktop                     %buildroot/%_menudir/kdeutils-kwikdisk.desktop kde

# %%_datadir/applnk/Utilities
kdedesktop2mdkmenu.pl kdeutils "Applications/Text tools"          %buildroot/%_datadir/applnk/Utilities/KCharSelect.desktop                %buildroot/%_menudir/kdeutils-kcharselect
kdedesktop2mdkmenu.pl kdeutils Configuration/Hardware             %buildroot/%_datadir/applnk/Utilities/KFloppy.desktop                    %buildroot/%_menudir/kdeutils-kfloppy
kdedesktop2mdkmenu.pl kdeutils Configuration/Printing             %buildroot/%_datadir/applnk/Utilities/KLJetTool.desktop                  %buildroot/%_menudir/kdeutils-kljettool
kdedesktop2mdkmenu.pl kdeutils Configuration/Printing             %buildroot/%_datadir/applnk/Utilities/KLpq.desktop                       %buildroot/%_menudir/kdeutils-klpq
kdedesktop2mdkmenu.pl kdeutils Office                             %buildroot/%_datadir/applnk/Utilities/Kjots.desktop                      %buildroot/%_menudir/kdeutils-kjots
kdedesktop2mdkmenu.pl kdeutils Applications/Archiving/Compression %buildroot/%_datadir/applnk/Utilities/ark.desktop                        %buildroot/%_menudir/kdeutils-ark
kdedesktop2mdkmenu.pl kdeutils Office                             %buildroot/%_datadir/applnk/Utilities/kab.desktop                        %buildroot/%_menudir/kdeutils-kab
kdedesktop2mdkmenu.pl kdeutils Office                             %buildroot/%_datadir/applnk/Utilities/karm.desktop                       %buildroot/%_menudir/kdeutils-karm
kdedesktop2mdkmenu.pl kdeutils Applications/Sciences/Mathematics  %buildroot/%_datadir/applnk/Utilities/kcalc.desktop                      %buildroot/%_menudir/kdeutils-kcalc
# Dadou - 2.1-1mdk - This one doesn't work fine (it sends some error messages).
#                    I don't show it at present time in LMDK menus at present
#                    time.
#kdedesktop2mdkmenu.pl kdeutils Configuration/Other                %buildroot/%_datadir/applnk/Utilities/kdepasswd.desktop                  %buildroot/%_menudir/kdeutils-kdepasswd
kdedesktop2mdkmenu.pl kdeutils Applications/Editors                %buildroot/%_datadir/applnk/Utilities/khexedit.desktop                   %buildroot/%_menudir/kdeutils-khexedit
kdedesktop2mdkmenu.pl kdeutils Office                              %buildroot/%_datadir/applnk/Utilities/knotes.desktop                     %buildroot/%_menudir/kdeutils-knotes         kde


%post
/sbin/ldconfig
%update_menus

%postun
/sbin/ldconfig
%clean_menus

%clean
rm -fr %buildroot/

%files
%defattr(-,root,root)
%dir %_docdir/HTML/
%dir %_docdir/HTML/en/
%dir %_docdir/HTML/en/ark/
%doc %_docdir/HTML/en/ark/.anchors
%doc %_docdir/HTML/en/ark/common
%doc %_docdir/HTML/en/ark/*.docbook
%doc %_docdir/HTML/en/ark/*.html
#
#
%dir %_docdir/HTML/en/kab/
%doc %_docdir/HTML/en/kab/.anchors
%doc %_docdir/HTML/en/kab/common
%doc %_docdir/HTML/en/kab/*.docbook
%doc %_docdir/HTML/en/kab/*.html
%doc %_docdir/HTML/en/kab/*.png
#
#
%dir %_docdir/HTML/en/karm/
%doc %_docdir/HTML/en/karm/.anchors
%doc %_docdir/HTML/en/karm/common
%doc %_docdir/HTML/en/karm/*.docbook
%doc %_docdir/HTML/en/karm/*.html
%doc %_docdir/HTML/en/karm/*.png
#
#
%dir %_docdir/HTML/en/kcalc/
%doc %_docdir/HTML/en/kcalc/.anchors
%doc %_docdir/HTML/en/kcalc/common
%doc %_docdir/HTML/en/kcalc/*.docbook
%doc %_docdir/HTML/en/kcalc/*.html
%doc %_docdir/HTML/en/kcalc/*.txt
#
#
%dir %_docdir/HTML/en/kdf/
%doc %_docdir/HTML/en/kdf/.anchors
%doc %_docdir/HTML/en/kdf/common
%doc %_docdir/HTML/en/kdf/*.docbook
%doc %_docdir/HTML/en/kdf/*.html
%doc %_docdir/HTML/en/kdf/*.png
#
#
%dir %_docdir/HTML/en/kedit/
%doc %_docdir/HTML/en/kedit/.anchors
%doc %_docdir/HTML/en/kedit/common
%doc %_docdir/HTML/en/kedit/*.docbook
%doc %_docdir/HTML/en/kedit/*.html
#
#
%dir %_docdir/HTML/en/kfind/
%doc %_docdir/HTML/en/kfind/.anchors
%doc %_docdir/HTML/en/kfind/common
%doc %_docdir/HTML/en/kfind/*.docbook
%doc %_docdir/HTML/en/kfind/*.html
#
#
%dir %_docdir/HTML/en/kfloppy/
%doc %_docdir/HTML/en/kfloppy/.anchors
%doc %_docdir/HTML/en/kfloppy/common
%doc %_docdir/HTML/en/kfloppy/*.docbook
%doc %_docdir/HTML/en/kfloppy/*.html
#
#
%dir %_docdir/HTML/en/khexedit/
%doc %_docdir/HTML/en/khexedit/.anchors
%doc %_docdir/HTML/en/khexedit/common
%doc %_docdir/HTML/en/khexedit/*.docbook
%doc %_docdir/HTML/en/khexedit/*.html
%doc %_docdir/HTML/en/khexedit/*.png
#
#
%dir %_docdir/HTML/en/kjots/
%doc %_docdir/HTML/en/kjots/.anchors
%doc %_docdir/HTML/en/kjots/common
%doc %_docdir/HTML/en/kjots/*.docbook
%doc %_docdir/HTML/en/kjots/*.html
#
#
%dir %_docdir/HTML/en/kljettool/
%doc %_docdir/HTML/en/kljettool/.anchors
%doc %_docdir/HTML/en/kljettool/common
%doc %_docdir/HTML/en/kljettool/filter
%doc %_docdir/HTML/en/kljettool/magic
%doc %_docdir/HTML/en/kljettool/README
%doc %_docdir/HTML/en/kljettool/*.docbook
%doc %_docdir/HTML/en/kljettool/*.html
%doc %_docdir/HTML/en/kljettool/*.png
%doc %_docdir/HTML/en/kljettool/*.txt
%doc %_docdir/HTML/en/kljettool/*.zip
#
#
%dir %_docdir/HTML/en/klpq/
%doc %_docdir/HTML/en/klpq/.anchors
%doc %_docdir/HTML/en/klpq/common
%doc %_docdir/HTML/en/klpq/*.docbook
%doc %_docdir/HTML/en/klpq/*.html
#
#
%dir %_docdir/HTML/en/knotes/
%doc %_docdir/HTML/en/knotes/.anchors
%doc %_docdir/HTML/en/knotes/common
%doc %_docdir/HTML/en/knotes/*.docbook
%doc %_docdir/HTML/en/knotes/*.html
#
#
%dir %_docdir/HTML/en/kpm/
%doc %_docdir/HTML/en/kpm/.anchors
%doc %_docdir/HTML/en/kpm/common
%doc %_docdir/HTML/en/kpm/*.1
%doc %_docdir/HTML/en/kpm/*.docbook
%doc %_docdir/HTML/en/kpm/*.html
%doc %_docdir/HTML/en/kpm/*.png
#
#
# Laurent MONTEL 2001-04-11
# remove ktimemon this applet crashed all time
#%dir %_docdir/HTML/en/ktimemon/
#%doc %_docdir/HTML/en/ktimemon/.anchors
#%doc %_docdir/HTML/en/ktimemon/common
#%doc %_docdir/HTML/en/ktimemon/*.docbook
#%doc %_docdir/HTML/en/ktimemon/*.html
#
#
#
%_bindir/*
#
#
#
%_libdir/*.la
%_libdir/*.so*
#
#
#
%_menudir/*
#
#
#
%dir %_datadir/applnk/
%_datadir/applnk/Kfind.desktop
#
#
%dir %_datadir/applnk/Editors/
%_datadir/applnk/Editors/*.desktop
#
#
%dir %_datadir/applnk/Settings/
%dir %_datadir/applnk/Settings/Information/
%_datadir/applnk/Settings/Information/*.desktop
#
%dir %_datadir/applnk/Settings/PowerControl/
%_datadir/applnk/Settings/PowerControl/*.desktop
#
#
%dir %_datadir/applnk/System/
%_datadir/applnk/System/*.desktop
#
#
%dir %_datadir/applnk/Utilities/
%_datadir/applnk/Utilities/*.desktop
#
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/ark/
%_datadir/apps/ark/*.rc
#
%dir %_datadir/apps/ark/icons/
%dir %_datadir/apps/ark/icons/locolor/
%dir %_datadir/apps/ark/icons/locolor/22x22/
%dir %_datadir/apps/ark/icons/locolor/22x22/actions/
%_datadir/apps/ark/icons/locolor/22x22/actions/*.png
#
#
%dir %_datadir/apps/kab/
%dir %_datadir/apps/kab/htmlexport/
%dir %_datadir/apps/kab/htmlexport/templates/
%_datadir/apps/kab/htmlexport/templates/*.gif
%_datadir/apps/kab/htmlexport/templates/*.html
#
%dir %_datadir/apps/kab/pics/
%_datadir/apps/kab/pics/*.png
#
#
%dir %_datadir/apps/karm/
%_datadir/apps/karm/*.rc
#
%dir %_datadir/apps/karm/pics/
%_datadir/apps/karm/pics/*.xpm
#
#
%dir %_datadir/apps/kcalc/
%dir %_datadir/apps/kcalc/pics/
%_datadir/apps/kcalc/pics/*.png
#
#
%dir %_datadir/apps/kdf/
%dir %_datadir/apps/kdf/pics/
%_datadir/apps/kdf/pics/*.png
#
#
%dir %_datadir/apps/kedit/
%_datadir/apps/kedit/*.rc
#
#
%dir %_datadir/apps/kfind/
%dir %_datadir/apps/kfind/icons/
%dir %_datadir/apps/kfind/icons/locolor/
%dir %_datadir/apps/kfind/icons/locolor/22x22/
%dir %_datadir/apps/kfind/icons/locolor/22x22/actions/
%_datadir/apps/kfind/icons/locolor/22x22/actions/*.png
#
#
%dir %_datadir/apps/kfloppy/
%dir %_datadir/apps/kfloppy/pics/
%_datadir/apps/kfloppy/pics/*.png
#
#
%dir %_datadir/apps/khexedit/
%dir %_datadir/apps/khexedit/toolbar/
%_datadir/apps/khexedit/toolbar/*.png
#
#
# Laurent MONTEL 2001-04-11 remove ktimemon
# this applet crash

#%dir %_datadir/apps/kicker/
#%dir %_datadir/apps/kicker/applets/
#%_datadir/apps/kicker/applets/*.desktop
#
#
%dir %_datadir/apps/kjots/
%dir %_datadir/apps/kjots/pics/
%_datadir/apps/kjots/pics/*.png
#
#
%dir %_datadir/apps/klaptopdaemon/
%dir %_datadir/apps/klaptopdaemon/icons/
%dir %_datadir/apps/klaptopdaemon/icons/locolor/
%dir %_datadir/apps/klaptopdaemon/icons/locolor/16x16/
%dir %_datadir/apps/klaptopdaemon/icons/locolor/16x16/actions/
%_datadir/apps/klaptopdaemon/icons/locolor/16x16/actions/*.png
#
%dir %_datadir/apps/klaptopdaemon/icons/locolor/32x32/
%dir %_datadir/apps/klaptopdaemon/icons/locolor/32x32/actions/
%_datadir/apps/klaptopdaemon/icons/locolor/32x32/actions/*.png
#
#
%dir %_datadir/apps/kljettool/
%dir %_datadir/apps/kljettool/pics/
%_datadir/apps/kljettool/pics/*.png
#
#
%dir %_datadir/apps/knotes/
%dir %_datadir/apps/knotes/pics/
%_datadir/apps/knotes/pics/*.png
#
#
#
%dir %_datadir/config/
%_datadir/config/*
#
#
#
%dir %_iconsdir/hicolor/
%dir %_iconsdir/hicolor/16x16/
%dir %_iconsdir/hicolor/16x16/apps/
%_iconsdir/hicolor/16x16/apps/*.png
#
%dir %_iconsdir/hicolor/32x32/
%dir %_iconsdir/hicolor/32x32/apps/
%_iconsdir/hicolor/32x32/apps/*.png
#
%dir %_iconsdir/hicolor/48x48/
%dir %_iconsdir/hicolor/48x48/apps/
%_iconsdir/hicolor/48x48/apps/*.png
#
#
%dir %_iconsdir/locolor/
%dir %_iconsdir/locolor/16x16/
%dir %_iconsdir/locolor/16x16/apps/
%_iconsdir/locolor/16x16/apps/*.png
#
%dir %_iconsdir/locolor/32x32/
%dir %_iconsdir/locolor/32x32/apps/
%_iconsdir/locolor/32x32/apps/*.png



%files devel
%defattr(-,root,root,-)
%_includedir/*.h
#
#
#
%_libdir/*.a


%changelog
* Tue Apr 17 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-4mdk
- Remove Requires: apmd

* Wed Apr 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1.1-3mdk
- Remove ktimemon because this applet crashed all time.

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Move KDE menu entries in %%_datadir/applnk
- Rebuild against latest GCC

* Wed Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Tue Mar 13 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Add Buildrequires

* Thu Feb 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1

* Tue Feb 20 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010220.1mdk
- Update code
- Enable --disable-debug

* Sat Feb 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010210.1mdk
- Update code

* Fri Feb 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010209.1mdk
- Update code

* Thu Feb 08 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010208.1mdk
- Update code
- Fix groups

* Wed Feb 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010207.1mdk
- Update code

* Tue Feb 06 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010206.1mdk
- Update code
- LMDK menu entries cleaned

* Mon Feb 05 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010205.1mdk
- Update code
- LMDK menu entries nearly cleaned

* Sun Feb 04 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010204.1mdk
- Update code
- Begin clean LMDK menu entries

* Sat Feb 03 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010203.1mdk
- Update code

* Fri Feb 02 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010202.1mdk
- Update code
- Rewrite files list to fix updates

* Tue Feb 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010201.1mdk
- Update code

* Thu Jan 30 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010130.1mdk
- Update code

* Mon Jan 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010129.1mdk
- Update code

* Sun Jan 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010128.1mdk
- Update code
- Enable debug (low level)

 Sat Jan 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010127.1mdk
- Update code

* Fri Jan 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010126.1mdk
- Update code

* Tue Jan 25 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010125.1mdk
- Update code

* Wed Jan 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010124.1mdk
- Update code

* Thu Jan 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010123.1mdk
- Update code

* Mon Jan 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010122.1mdk
- Update code

* Sun Jan 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010121-1mdk
- Build shared and static libraries
- Spec clean up

* Thu Jan 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010111.1mdk
- Update code

* Sun Dec 03 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001203.1mdk
- Update code

* Thu Nov 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001123.1mdk
- Update code

* Wed Nov 22 2000 David BAUDENS <baudens@mandrakesoft.com> 2.0-9mdk
- Make Pixel/GC/etc. happy

* Mon Nov 20 2000 Laurent Montel <lmontel@mandrakesoft.com> 2.0-8mdk
- Update source and fix compile with gcc 2.96

* Wed Nov 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-7mdk
- Rebuild for gcc 2.96

* Tue Nov 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6mdk
- Rebuild for Mandrake 7.2 update

* Fri Nov 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-5mdk
- Recompile for gcc 2.96
- Code update
- Remove Patches now in code
- ark did not compile

* Mon Nov 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-4mdk
- Recompile for gcc 2.96
- Code update
- Remove Patches now in code

* Thu Oct 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-3mdk
- Compiled kdf per a bunch of user requests.

* Thu Oct 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-2mdk
- Applied two patches to fix date problem from Laurent to ark.

* Tue Oct 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-1mdk
- Code update to KDE 2.0 Release

* Tue Oct 10 2000 David BAUDENS <baudens@mandrakesoft.com> 1.99-3mdk
- KDE stuff in Configuration only for KDE (Menu)
- Spec clean up
- Human readable description

* Mon Oct 09 2000 Montel Laurent <lmontel@mandrakesoft.com> 1.99-2mdk
- kcharselect and kdepasswd were installed in kcontrol, it doesn't work
  when you click on in kcontrol 

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-1mdk
- Code update to KDE 2.0 Release Candidate 1

* Fri Sep 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-9mdk
- Code update

* Wed Sep 27 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-8mdk
- Code update

* Mon Sep 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-7mdk
- Code update

* Sat Sep 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-6mdk
- Code update

* Thu Sep 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-5mdk
- Move kljet control out of control panel into Configuration/Printing not a
  kcontrol module
                            
* Wed Sep 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-4mdk
- Code update
                            
* Mon Sep 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-3mdk
- Code update
                            
* Fri Sep 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-2mdk
- Code update
                            
* Mon Sep 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-1mdk
- Code update
                            
* Fri Sep 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-8mdk
- Code update
                            
* Thu Sep 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-7mdk
- Code update
                            
* Tue Sep 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-6mdk
- Code update
                            
* Sat Sep 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-5mdk
- Code update
                            
* Wed Aug 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-4mdk
- Code update
                            
* Mon Aug 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-3mdk
- Code update
- Fixed some menu entries

* Fri Aug 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-2mdk
- Code update
- Changed menu build to use automated tools

* Mon Aug 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-1mdk
- Code update

* Sun Aug 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-15mdk
- Code update

* Wed Aug 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-14mdk
- Code update

* Mon Aug 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-13mdk
- Code update

* Thu Aug 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-12mdk
- Code update

* Mon Aug 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-8mdk
- Code update

* Fri Aug 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-7mdk
- Code update
- Added Menu Files
- Removed automatic file generation

* Wed Aug 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-6mdk
- Code update

* Sun Jul 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-2mdk
- Code update

* Sat Jul 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-1mdk
- Code update

* Fri Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000728mdk
- Code update

* Wed Jul 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000726mdk
- Code update

* Fri Jul 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000721mdk
- Code update

* Mon Jul 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000718mdk
- Code update

* Sun Jul 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000717mdk
- Code update

* Wed Jul 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000712mdk
- Code updated
- Move install to /usr
- change package name

* Sat Jul 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000708mdk
- Code update

* Fri Jun 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000630mdk
- Code update

* Wed Jun 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000621mdk
- updated code snapshot to new version

* Tue Jun 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000619mdk
- updated code snapshot to new version

* Mon Jun 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000611mdk
- Updated code snapshot to new version

* Sun May 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000520mdk
- Updated code snapshot to newer version

* Wed May 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000517mdk
- Rebuilt for Mandrake and updated code to more recent snapshot
- fixes several problems found with 1.90
